Linked Questions

10
votes
3answers
13k views

Cannot update system - Error during signature verification [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Okay, usually I run an apt-get update and upgrade about once a day. Now suddenly it's telling me this: ...
2
votes
2answers
4k views

Errors running apt-get update after upgrading to 11.10 [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I recently updated my Chromebook that was running Ubuntu 11.04 to 11.10 and since updating, whenever I run ...
2
votes
1answer
4k views

update manager fails to update - badsig errors displayed in synaptic [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Update manager claiming that i did't check for updates but i do? the system is telling me that i did not ...
2
votes
1answer
6k views

The following signatures were invalid [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I use ubuntu 11.10 latest update, but when I change the ubuntu update server to the main server i get this ...
3
votes
0answers
7k views

How to fix GPG error for extras.ubuntu.com oneiric Release? [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Some days ago my apt-get update has suddenly began to throw W: GPG error: http://extras.ubuntu.com ...
1
vote
4answers
3k views

How to fix GPG error/BADSIG while running apt-get update? [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Of late, I've been getting this long list of errors every time I run apt-get update from the terminal. ...
3
votes
0answers
5k views

Reloading the package manager gives a GPG error [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Reloading the package manager gives me an error: W: GPG error: http://security.ubuntu.com oneiric-security ...
1
vote
1answer
4k views

Cannot update/install apps “untrusted packages” [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I'm struggling to get my ubuntu to update / download any apps, as it always displays "Requires installation ...
0
votes
0answers
3k views

GPG error while doing sudo apt-get update [duplicate]

W: GPG error: http://apt.newrelic.com newrelic Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY B31B29E5548C16BF W: Failed to fetch ...
0
votes
1answer
3k views

GPG : BADSIG ERROR [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? i am getting these errors for a long time. At first they are not there . Please help me !!! W: A error ...
-1
votes
1answer
3k views

“apt-get update” GPG error [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Unable to load lucid partner packages from archive.canonical.com When I run: apt-get update I get this ...
2
votes
1answer
2k views

Ubuntu Extras keyring error [duplicate]

Recently I got lots of GPG errors and tried the following methods at various stages: sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 3E5C1192 sudo apt-get install -reinstall ...
0
votes
2answers
2k views

My update manager doesn't update [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Well, I've installed Ubuntu 11.10 from a couple of weeks & tried to update my software but it doesn't ...
0
votes
1answer
2k views

Failed to fetch http://extras.ubuntu.com/ubuntu/dists/raring/Release ubuntu 13.04 [duplicate]

I have some errors while run sudo apt-get update. How do I solve this ? Thank you. W: A error occurred during the signature verification. The repository is not updated and the previous index files ...
3
votes
0answers
1k views

GPG Error while running apt-get [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I am trying to update some R packages. For that I am running sudo apt-get update command. I am running ...
1
vote
0answers
1k views

GPG error from apt-get [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Whenever I run apt-get update or apt-get install I get an error akin to the following: W: GPG error: ...
0
votes
1answer
611 views

Ubuntu can't update some repositories [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Why can't Ubuntu update some repositories? especially from extras.ubuntu.com, PPA Tualatrix for Ubuntu ...
0
votes
0answers
617 views

Partial upgrade: problems authenticating packages [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? How do I fix the GPG error “NO_PUBKEY”? What can I do when my update package manager throws ...
0
votes
1answer
294 views

unable to update,It show the following errors.I am using ubuntu 11.10 32 bit in Lenovo Y450 [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? W: GPG error: http://extras.ubuntu.com oneiric Release: The following signatures were invalid: BADSIG ...
0
votes
0answers
212 views

I'm a beginner using Ubundu 12.04, I'm getting this error message whenever I try to update manually. Hope somebody will help. Thanks [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Reading package lists... Done W: A error occurred during the signature verification. The repository is not ...
0
votes
0answers
204 views

BADSIG error while updating [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I have had too much troubled with this error. I have installed a fresh version of Ubuntu 11.10 and then it ...
0
votes
0answers
196 views

Can't apt update on Ubuntu 14.04 [duplicate]

Here is log. W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://ppa.launchpad.net trusty Release: The ...
2
votes
1answer
193 views

error message with apt-get update command [duplicate]

When I update my system, I get the following errors: Fetched 316 B in 22s (14 B/s) Reading package lists... Done W: GPG error: http://ppa.launchpad.net trusty Release: The following ...
1
vote
0answers
164 views

Ubuntu software center says “Ubuntu Software Center is not communicating” [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? when I open the ubuntu software center, it shows nothing and when I close the tab appears a message ...
1
vote
1answer
103 views

getting GPG error while runnign “sudo apt-get update” command [duplicate]

System detail: Ubuntu 14.04 LTS (64 bit) Executing command on terminal: sudo apt-get update Got Error: . . . Fetched 2,079 kB in 1min 1s (33.7 kB/s) Reading ...
0
votes
0answers
92 views

Update packges error [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? The exclamation mark at the top appeared and it says that I must update manually. So I clicked check and ...
0
votes
1answer
67 views

Getting Error with sudo apt-get update? [duplicate]

As I go into terminal with Ubuntu 12.04 64 bit. I type in `sudo apt-get update. I enter in the required password. The termianl with process the request toward checking if there are any updates! As it ...
0
votes
0answers
66 views

problem authenticating some packages [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I ran sudo apt-get update and got the following error: Reading package lists... Done W: GPG error: ...
1
vote
0answers
64 views

Updates requires installation of untrusted packages [duplicate]

I tried updating using update manager and I got error saying requires installation of untrusted package. I tried typing get update and get upgrade command in terminal but no avail. but following ...
1
vote
0answers
45 views

Can't resolve BADSIG error - 12.04 [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I am attempting to fix a BADSIG error but it wont change. This is the error. Reading package lists... ...
0
votes
1answer
41 views

Problems with signature of archive? [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I have a Ubuntu Server VM running 12.10 and functioning as a Minecraft server. I tried to run updates on ...
1
vote
0answers
36 views

apt-get BADSIG signature gpg error [duplicate]

I am trying to do an apt-get update in one ec2 instance and I get the following error: W: GPG error: http://us-east-1.ec2.archive.ubuntu.com precise-updates Release: The following signatures were ...
0
votes
0answers
25 views

I can't update Steam [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? When I am trying to update my computer the error appears like this... An image is better than words.... I ...
0
votes
0answers
23 views

Update Manager Error message [duplicate]

I get this message when I use Update Manager: W: GPG error: http://archive.ubuntu.com precise Release: The following signatures were invalid: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing ...
0
votes
0answers
18 views

Trouble adding a PPA and verifying with signing ring [duplicate]

I'm trying to add the ppa deb http://ppa.launchpad.net/sunab/kdenlive-release/ubuntu trusty main I've tried adding it to /etc/apt/sources.list but during the update process I get this error. W: ...
7
votes
4answers
32k views

GPG Invalid Signature

I am having problems with the following (in an attempt to remove hyperlinks, I have removed one of the "/" from the addresses): W: GPG error: http://archive.ubuntu.com oneiric Release: The following ...
10
votes
3answers
5k views

How to bypass/remove/disable the untrusted package authentication

First the image: then me saying "Say What!!.. How the..What the..??". Basically I am stunned. How can I disable/bypass/remove/explode the option for the untrusted packages not letting me install ...
15
votes
2answers
15k views

WARNING: The following packages cannot be authenticated. `apt-key update` doesn't work

I'm trying to install bitcoind by simply doing sudo apt-get install bitcoind, but I get this error saying that the following packages could not be authenticated: libdb5.1++ libcrypto++9 bitcoind I ...
2
votes
4answers
26k views

How to resolve the “Failed to download repository” error?

I've tried to update but then I got this error Here's the error information in that box: W:GPG error: http://extras.ubuntu.com precise Release: The following signatures were invalid: BADSIG ...
1
vote
2answers
12k views

“GPG error” while running “sudo apt-fast update”

One day I found out error messages as below, I don't know what happened, what is a solution to check for fixing, and I need help from you. ............. Err http://ppa.launchpad.net saucy/main amd64 ...
2
votes
1answer
5k views

Run Win 16-bit Application in Wine

Xubuntu 12.04. HP Compaq nc8430. 2 GB RAM. Wine 1.4. I'm trying to run Castle of the Winds, an old 16-bit Windows application, in Wine. I've put the application in .wine/drive_c. I've added it as an ...
2
votes
2answers
7k views

Update Manager unable to get updates

In last few days my Ubuntu 11.10 update manager is unable to get new updates. When I checked update log I saw that for couple of updates it says "Network isn't available". For other updates it ...
3
votes
1answer
6k views

Unable to repair packages in Ubuntu Software Center

When I open up the Software Center it gives me, "Items cannot be installed or removed until package catalog is repaired". Can someone help me?
3
votes
1answer
4k views

apt lists in /var/lib/apt/lists overwritten with html page for Starbucks wifi terms

I sat down at Starbucks this afternoon to do some work (Ubuntu 12.04 Desktop x64), and got the red-circle-with-white-line error icon in the systray notifying of a package error. Also, apt, aptitude, ...
3
votes
2answers
6k views

Upgrade to 12.04 Failed due to held back packages

I run upgrade after installing all recommended updates from update manager, and I got dialog: Could not calculate the upgrade An unresolvable problem occurred while calculating the upgrade: E:Unable ...
4
votes
1answer
4k views

apt-get works with --force-yes but cannot reproduce the issue on a fresh box

apt-get does not work the first time but works the second time. I installed ntp like: apt-get -q -y install ntp=1:4.2.6.p3+dfsg-1ubuntu3.1 It failed saying: WARNING: The following packages cannot ...

15 30 50 per page